
THAI MATTO NS CO.,LTD. - Project progress work #1585

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] WH/FG Receive

29 Sep 2025 16:01 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 15 Oct 2025

Priority: Normal Due date: 15 Oct 2025

Assignee: Surat Duangchiaw % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 20 Oct 2025 DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 09 Oct 2025 13:11 - Siriwilai Chaiwattanaphon

- Due date changed from 26 Sep 2025 to 06 Oct 2025

- % Done changed from 0 to 20

- Estimated time changed from 16.00 h to 64.00 h

#2 - 16 Oct 2025 10:16 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] RM Receiving to [Coding] WH/FG Receive

- Due date changed from 06 Oct 2025 to 15 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 25 Sep 2025 to 15 Oct 2025

- % Done changed from 20 to 0

- Estimated time changed from 64.00 h to 8.00 h

#3 - 20 Oct 2025 11:24 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#4 - 20 Oct 2025 11:25 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 50

#5 - 21 Oct 2025 11:44 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100

- Finish date set to 20 Oct 2025

#6 - 31 Oct 2025 15:45 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
